@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, form,
label, table, caption, tbody, tfoot, thead, tr, th, td, article, fieldset, legend, aside, canvas, details, embed, figure, 
figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video 
{
	border: 0 none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
	vertical-align: top;
}
/*body {margin: 0px;font-size: 100%;font-family:'Roboto', Arial, Helvetica, sans-serif;}*/
body {margin: 0px;font-size: 100%;font-family:'Roboto', Arial, Helvetica, sans-serif;}
img {border: none; margin:0px; padding:0px; outline:0px;}
a {text-decoration: none;}
.clr{clear: both;}
.imgWidth{width:100%;}
.fullImage{width:100%;}
h1{width:100%; padding:20px 0; font-size:30px;font-weight:400;text-transform:uppercase;}
h2{ font-size:20px; font-weight:400;color:#fff;}
h3{ font-size:20px; font-weight:400; padding:0px 0 25px 0; color:#000;}


.white{color:#fff;}
.black{color:#000;}

/*--------------------- Top Ribon Css ------------------------*/
.topRibon{width:96%; padding:5px 2% 10px 2%; background:#392a2a; color:#fff; font-size:12px;}
.ribonLeftBox{width:65%; padding:7px 0 0 0; height:auto; float:left;}
.hContactNo{width:auto; float:right; padding:4px 20px 0px 20px; font-size:13px; color:#fff; background:url(images/contactIcon.png) no-repeat left;}
.hEmail{width:auto; float:right; padding:4px 20px 0px 20px; font-size:13px; color:#fff; background:url(images/emailIcon.png) no-repeat left;}
.ribonRightBox{width:auto; padding:5px 0 0 0; height:auto; float:right; text-align:right;}

/*--------------------- Header Css ------------------------*/
.header{width:82%; height:auto; padding:5px 9% 0px 9%; margin:auto; background:#fff; box-shadow:0px 3px 5px #000; 
position:relative; z-index:1;}
.logo{width:auto; height:auto; float:left;}
.logoWidth{width:100%;}
.rightBox{width:auto;float:right;}
.menuBox{width:auto; margin-top:52px; float:right;}
#container{height:auto;}
#container DIV{/* margin:50px; padding:50px; background-color:lightgreen; */}
.hidden{opacity:0;}


/*--------------------- Banner Css ------------------------*/
.banner{width:100%; height:auto; position:relative;}
.bannerOverlay{ width:100%; height:100%; position:absolute; z-index:1; background:rgba(0,0,0,0.05) url(images/bannerDottes.png) repeat; top:0;}
.bannerText{ width:80%; margin:10% 10%0 10%; height:100%; position:absolute; z-index:2;top:0; font-size:45px; font-weight:bold; color:#fff; text-align:center; line-height:50px; text-shadow:0px 2px 5px #000;}
.bannerSmallText{font-size:25px; line-height:25px; font-weight:bold; text-shadow:0px 2px 5px #000;}

/*--------------------- Our Partner Panel Css ------------------------*/
.productPanel{width:100%; height:auto; padding:30px 0 30px 0; background:#fff; text-align:center;}
.productContainer{ width:94%; margin:auto; padding:35px 0px; font-size:21px; font-weight:100; line-height:35px; color:#fff; text-align:center;}

.prodBox{width:94%; height:auto; margin:0 3%;}
.prodImg{width:90%; height:auto; margin:auto;}
.prodHeadingBox{width:80%; height:50px; padding:10px 10% 25px 10%; text-align:center; font-size:15px; font-weight:bold; color:#fff; line-height:28px; text-transform:uppercase;}
.bg1{ background:#ff5500;}
.bg2{ background:#4c8e0d;}
.bg3{ background:#a23dcc;}
.bg4{ background:#4e76eb;}
.bg5{ background:#ff9000;}
.bg6{ background:#006e97;}
.bg7{ background:#7a32ff;}
.bg8{ background:#859500;}

.prodDetailsBox{width:80%; height:auto; padding:0px 10% 30px 10%; line-height:22px; font-size:15px;}
.prodNav{width:100%; padding:7px 0 7px 30px; background:url(images/okIcon.png) no-repeat left center; text-align:left;color:#fff; font-size:14px; line-height:18px; font-weight:300;}
.viewMoreBox{width:100%; height:auto; padding:35px 0 0 0;}
.viewMore{width:auto; padding:10px 20px; margin:0 0 0 0; font-weight:100; background:#406189; outline:none; color:#fff; font-size:14px;}
.viewMore:hover{background:rgba(0,0,0,0.7); color:#fff;}


/*--------------------- About Us Panel Css ------------------------*/
.aboutPanel{width:100%; height:auto; padding:45px 0 65px 0; background:#f1f1f1; text-align:center;}
.aboutText{ width:75%; margin:auto; padding:30px 0px 65px 0px; font-size:17px; font-weight:300; line-height:30px; color:#000; text-align:center;}
.rMore{width:auto; padding:10px 20px; font-size:15px; font-weight:300; background:#406189; color:#fff; outline:none;}
.rMore:hover{background:#000; color:#fff;}

/*--------------------- Footer Panel Css ------------------------*/
.footerPanel{width:100%; height:auto; padding:50px 0 0 0; background:#000000; color:#697585; text-align:center;}
.footerSocialMediaIcon{width:100%; padding:0 0 0 0;}
.footerNavBox{width:100%; padding:25px 0 35px 0;}
.fNav{width:auto; padding:0 3px; font-size:15px; font-weight:400; color:#697585;}
.fNav:hover{ color:#ff4800;}
.cRightBox{width:90%; height:auto; padding:17px 5%; background:#fff; font-size:13px; font-weight:400; color:#646464; text-align:left;}
.copyright{width:auto; height:auto; float:left;}
.poweredBy{width:auto; height:auto; float:right;}
.poweredNav{color:#000;}
.poweredNav:hover{color:#ed3d00;}
.bl a:link {color: #f1f1f1} .bl a:visited {color: #f1f1f1} .bl a:hover {color: #f1f1f1} .bl a:active {color: #f1f1f1}

/*--------------- Inner Page----------------*/
/*--Inner Page Heading--*/
.pageHeading{width:86%;margin:0; background:#e9e9e9;padding:20px 7% 15px 7%; font-size:35px; font-weight:300; color:#000; text-transform:uppercase;}
.pageNavBox{width:100%; height:auto; padding:0px 0 7px 0; font-size:12px; color:#000; font-weight:400;}
a.pageNav:link,a.pageNav:active,a.pageNav:visited{font-size:12px; color:#000;}
a.pageNav:hover{font-size:12px; color:#406189; text-decoration:underline;}

/*--Inner Page Css--*/
.innWrap{width:86%; height:auto; padding:30px 7% 35px 7%; margin:auto; font-size:14px; font-family:Verdana, Geneva, sans-serif; font-weight:400; line-height:25px; text-align:justify;}

/*--Product Page Css--*/
.productRow1{width:100%; height:auto; padding:0px 0 20px 0; margin:20px 0;}
.row1Col1{width:20%; height:auto; padding:2px; float:left; border:solid 3px #000;}
.row1Col2{width:76%; height:auto; float:right; text-align:justify; font-size:14px; font-weight:400;}
.productRow2{width:100%; height:auto; padding:0px 0 20px 0; margin:20px 0; border-bottom:solid 1px #dcdcdc;}
.row2Col1{width:20%; height:auto; float:right;}
.row2Col2{width:78%; height:auto; float:left; text-align:justify;}

.productContactBox{width:100%; height:auto; padding:0px 0 0 0; text-align:right;}
.pContactNav{width:auto; padding:7px 12px; font-size:13px; background:#406189; font-weight:100; border:solid 1px #fff; color:#FFF; outline:none;}
.pContactNav:hover{background:#000;}

/*--Contact us page css--*/
.cEnquiryFormContainer{width:40%; height:auto; margin:20px 0 0 5%; float:left;}
.formLebel{width:100%; padding:5px 0 0px 0; font-size:12px; text-align:left; font-weight:400;}
.formBox{width:100%; padding:5px 0 5px 0; text-align:left; position:relative;}
.formBtnBox{width:100%; padding:5px 0 7px 0; text-align:center;}
.mandat{color:#fe0000; font-weight:bold;}

.textBox1{width:90%; padding:9px 3%; border:solid 1px #afafaf; border-radius:0px; color:#585858; outline:none;}
.textArea1{width:90%; padding:9px 3%; height:100px; border:solid 1px #afafaf; border-radius:0px; color:#585858; outline:none;}
.btn1{width:auto; padding:10px 20px; font-size:14px; font-weight:normal; border:none; border-radius:5px; background:#ff5400; color:#fff; outline:none; cursor:pointer;}
.btn1:hover{background:#ed3d00;}

.cAddressBox{width:40%; height:auto; margin:25px 5% 0 0; float:right; font-family:Verdana, Geneva, sans-serif; text-align:left; font-size:15px; font-weight:400; line-height:27px;}
.cName{ padding:0 0 25px 0; font-size:25px; font-weight:500; color:#000; text-align:left;}
.mapBox{width:100%; height:auto; margin:25px 0 0 0;}
.cNav{color:#000;}
.cNav:hover{color:#406189;}


@media (min-width: 1001px) and (max-width: 1150px) {
.header{width:90%; height:auto; padding:5px 5% 0px 5%; margin:auto; background:#fff; box-shadow:0px 0px 5px #000; position:relative; z-index:1;}
}
@media (min-width: 769px) and (max-width: 1000px) {
.ribonLeftBox{width:50%; padding:7px 0 0 0; height:auto; float:left;}	
.ribonRightBox{width:auto; padding:5px 0 0 0; height:auto; float:right; text-align:right;}
	

.header{width:98%; height:auto; padding:7px 1% 0px 1%; margin:auto; background:#fff; box-shadow:0px 0px 5px #000; position:relative; z-index:1;}
.logo{width:25%; height:auto; float:left;}

.bannerOverlay{ width:100%; height:100%; position:absolute; z-index:1; background:rgba(0,0,0,0.3) url(images/bannerDottes.png) repeat; top:0;}
.bannerText{ width:90%; margin:10% 5% 0 5%; height:100%; position:absolute; z-index:2;top:0; font-size:32px; font-weight:300; color:#fff; text-align:center; line-height:35px;}
.bannerSmallText{ margin:25px 0 0 0; font-size:18px; line-height:0px !important;}
}
@media (min-width: 480px) and (max-width: 768px) {
.ribonLeftBox{width:86%; margin:0 7%; padding:7px 0 0 0; height:auto; float:left; line-height:18px; text-align:center;}	
.ribonRightBox{width:auto; padding:5px 0 0 0; height:auto; float:right; text-align:right; display:none;}	
	
.header{width:100%; height:auto; padding:7px 0% 0px 0%; margin:auto; background:#fff; box-shadow:0px 0px 5px #000; position:relative; z-index:99999;}
.rightBox{width:100%;float:none; clear:both; text-align:center;}
.logo{width:250px; height:auto; float:none; text-align:center;margin:auto;}
.headerContactDetails{width:100%; height:20px; display:none;}
.menuBox{width:auto; margin-top:0px; float:none;}

/*--Banner--*/
.bannerOverlay{ width:100%; height:100%; position:absolute; z-index:1; background:rgba(0,0,0,0.3) url(images/bannerDottes.png) repeat; top:0;}
.bannerText{ width:90%; margin:7% 5% 0 5%; height:100%; position:absolute; z-index:2;top:0; font-size:27px; font-weight:300; color:#fff; text-align:center; line-height:25px;}
.bannerSmallText{font-size:15px; line-height:0px !important;}


/*--Footer--*/
.fNav{width:auto; padding:0 3px; font-size:15px; font-weight:400; color:#697585;}
.copyright{width:100%; height:auto; float:none; text-align:center;}
.poweredBy{width:100%; height:auto; padding:5px 0 0 0; float:none; text-align:center;}

/*--Product Page---*/
h3{ font-size:25px; font-weight:400; padding:0px 0 25px 0; color:#000; text-align:center;}
.row1Col1{width:90%; height:auto; margin:auto 5% 35px 5%; padding:2px; float:none; border:solid 3px #000;}
.row1Col2{width:90%; height:auto; margin:auto 5% 15px 5%; float:none; text-align:justify; font-size:14px; font-weight:400;}
.productContactBox{width:100%; height:auto; padding:25px 0 0 0; text-align:center;}

/*--Contact us page css--*/
.cEnquiryFormContainer{width:90%; height:auto; margin:10px 0 0 5%; float:none;}
.cAddressBox{width:90%;margin:40px 5% 0 5%; float:none; text-align:center;}
.cName{ padding:0 0 25px 0; font-size:25px; font-weight:500; color:#000; text-align:center;}
}
@media (min-width: 320px) and (max-width: 480px) {
.ribonLeftBox{width:96%; margin:0 2%; padding:7px 0 0 0; height:auto; float:left; line-height:18px; text-align:center;}	
.ribonRightBox{width:auto; padding:5px 0 0 0; height:auto; float:right; text-align:right; display:none;}


.header{width:100%; height:auto; padding:7px 0% 0px 0%; margin:auto; background:#fff; box-shadow:0px 0px 5px #000; position:relative; z-index:1;}
.logo{width:250px; height:auto; float:none; text-align:center;margin:auto;}
.rightBox{width:100%;float:none; clear:both; text-align:center;}

.headerContactDetails{width:100%; height:20px; display:none;}
.menuBox{width:auto; margin-top:0; float:none;}

/*--Banner--*/
.bannerOverlay{ width:100%; height:100%; position:absolute; z-index:1; background:rgba(0,0,0,0.3) url(images/bannerDottes.png) repeat; top:0;}
.bannerText{ width:80%; margin:7% 10%0 10%; height:100%; position:absolute; z-index:2;top:0; font-size:30px; font-weight:300; color:#fff; text-align:center; line-height:35px;}
.bannerSmallText{font-size:16px; line-height:25px; display:none;}
/*--Footer--*/
.fNav{width:auto; padding:0 3px; font-size:15px; font-weight:400; color:#697585;}
.copyright{width:100%; height:auto; float:none; text-align:center;}
.poweredBy{width:100%; height:auto; padding:5px 0 0 0; float:none; text-align:center;}

/*--Product Page---*/
h3{ font-size:25px; font-weight:400; padding:0px 0 25px 0; color:#000; text-align:center; line-height:42px;}
.row1Col1{width:90%; height:auto; margin:auto 5% 35px 5%; padding:2px; float:none; border:solid 3px #000;}
.row1Col2{width:90%; height:auto; margin:auto 5% 15px 5%; float:none; text-align:justify; font-size:14px; font-weight:400;}
.productContactBox{width:100%; height:auto; padding:25px 0 0 0; text-align:center;}

/*--Contact us page css--*/
.cEnquiryFormContainer{width:90%; height:auto; margin:10px 0 0 5%; float:none;}
.cAddressBox{width:90%;margin:40px 0 0 5%; float:none; text-align:center;}
.cName{ padding:0 0 25px 0; font-size:25px; font-weight:500; color:#000; text-align:center;}
}